This project uses [Learn Next.js](https://nextjs.org/learn) with Typescript.


To run it:
Copy "p5.sound.js" from "node_modules/p5/addons/" into web project folder
Go to "node_modules/@types/p5/" and add '<reference path="./lib/addons/p5.sound.d.ts" />' to "index.d.ts" (or add type definition into project folder)
